RubyGems Navigation menu

paperclip-env_aware 0.0.2

This gem allows, for example, to have different stores configurations per environment

Versions:

  1. 0.0.3 - May 10, 2011 (88 KB)
  2. 0.0.2 - February 4, 2011 (88 KB)
  3. 0.0.1 - December 19, 2010 (87.5 KB)

Authors:

  • Juan Manuel Barreneche

Owners:

0202412b1521743707add51b2ad34a10

Total downloads 3,860

For this version 1,282

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'paperclip-env_aware', '~> 0.0.2' = Copy to clipboard Copied!

install:
gem install paperclip-env_aware -v 0.0.2 = Copy to clipboard Copied!

Links: